## ume-config-harbour 150

=== debian/changelog ===
ume-config-harbour (150) hardy; urgency=low

  * debian/ume-config-harbour.install:
    - Install all places.sqlite.?? files
    - Put dennis-browser-setup into language-installer hook directory
  * dennis-browser-setup:
    - Install best possible version of places.sqlite: prefers LOCALECODE,
      then LANGCODE, then 'en'
  * lateboot-setup:
    - Don't call dennis-browser-setup, that's now done by language-installer
  * places.sqlite.*:
    - Add language-specific versions of bookmarks

 -- Michael Terry <michael.terry@canonical.com>  Thu, 04 Dec 2008 10:25:18 -0500

ume-config-harbour (149) hardy; urgency=low

  [Debbie Beliveau]
 
  * debian/ume-config-harbour.postinst,
    harbour-modules,
    latebootcmds:
   - Do not delay loading of bluetooth modules and services as they need to
     start before the obex-data-server (LP# 302212)

 -- Tony Espy <espy@canonical.com>  Wed, 03 Dec 2008 13:49:57 -0500

ume-config-harbour (148) hardy; urgency=low

  * debian/ume-config-harbour.gconf-defaults:
    - Set autophoto to false so that insertion of an
      SD card simply opens a Nautilus window to allow
      the user to drag photos manually (LP: #294874)

 -- Gary Lasker <gary.lasker@canonical.com>  Wed, 03 Dec 2008 11:58:07 -0500

ume-config-harbour (147) hardy; urgency=low

  * info.bom:
   - Updated last-changed-date to 2008/12/04 ( gm date ).

 -- Tony Espy <espy@canonical.com>  Wed, 03 Dec 2008 11:19:47 -0500

ume-config-harbour (146) hardy; urgency=low

  * install-codecs:
    - Add hook for language-installer to install fluendo codecs

 -- Michael Terry <michael.terry@canonical.com>  Tue, 02 Dec 2008 16:32:38 -0500

ume-config-harbour (145) hardy; urgency=low

  * 45wifi:
   - add pm-utils sleep.d script to toggle wi-fi
     power on resume.  LP: 274831.

 -- Tony Espy <espy@canonical.com>  Tue, 25 Nov 2008 20:22:50 -0500

ume-config-harbour (144) hardy; urgency=low

  * remove broadcom-modules.
  * debian/ume-config-harbour.postinst
   - add wl to /etc/modules ( LP: 270367 ). 

 -- Tony Espy <espy@canonical.com>  Thu, 20 Nov 2008 12:58:45 -0500

ume-config-harbour (143) hardy; urgency=low

  * info.bom:
   - update from HP ( includes versions ); updated 
     last-update timestamp. 

 -- Tony Espy <espy@canonical.com>  Thu, 20 Nov 2008 11:53:15 -0500

ume-config-harbour (142) hardy; urgency=low

  * 10-hpmini-rfkill-switch.fdi, debian/rules:
   - add Killswitch capability to Wi-Fi Hal device.

 -- Tony Espy <espy@canonical.com>  Wed, 19 Nov 2008 18:42:04 -0500

ume-config-harbour (141) hardy; urgency=low

  * debian/ume-config-harbour.gconf-defaults:
    - Set lindvd as the default autoplay DVD action
  * debian/ume-config-harbour.postrm, debian/ume-config-harbour.preinst:
    - Divert totem.desktop
  * desktops/totem.desktop.in, desktops/Makefile.am:
    - Add totem.desktop.in as a new diversion.  Change its mime list to not
      include DVDs

 -- Michael Terry <michael.terry@canonical.com>  Tue, 18 Nov 2008 10:46:39 -0500

ume-config-harbour (140) hardy; urgency=low

  * skel/.thumbnails/large/2d641e9fddb8ee5876e27017fc850676.png,
    skel/.thumbnails/large/2f9704c729e7ed3b41647b7d0ad649fe.png:
    - Update web thumbnails to new ratio, newer snapshot.

 -- Michael Terry <michael.terry@canonical.com>  Sun, 16 Nov 2008 21:40:46 -0500

ume-config-harbour (139) hardy; urgency=low

  * 40usb-persist:
   - Install new pm-utils sleep.d script which
     walks attached USB devices looking for storage
     devices and if found, sets their power/persist
     flag in order to keep mounted across suspend/
     resume ( LP: 249308 ).

 -- Tony Espy <espy@canonical.com>  Thu, 13 Nov 2008 18:57:12 -0500

ume-config-harbour (138) hardy; urgency=low

  * Bumped version to fix repository problem...

 -- Tony Espy <espy@canonical.com>  Wed, 12 Nov 2008 20:56:11 -0500

ume-config-harbour (137) hardy; urgency=low

  * debian/ume-config-harbour.alsa-drivers.init:
   - Install new init.d script to remove Intel
     ALSA HDA driver on reboot/shutdown (LP: #276175).
  * info.bom:
   - Install info.bom to /root as hidden file
     for usage by HP manufacturing (LP: #297074).

 -- Tony Espy <espy@canonical.com>  Wed, 12 Nov 2008 16:10:52 -0500

ume-config-harbour (136) hardy; urgency=low

  * passwd-toggle:
    - Fix syntax issue in script.  I seemed to have uploaded a not-complete
      .deb before.  Whoops.

 -- Michael Terry <michael.terry@canonical.com>  Tue, 11 Nov 2008 16:23:54 -0500

ume-config-harbour (135) hardy; urgency=low

  * passwd-toggle:
    - Use gdm.conf-custom, not gdm.conf to toggle GDM settings.  -custom
      overrides the other, so if the user uses gdmsetup to change -custom,
      our toggling has no effect.

 -- Michael Terry <michael.terry@canonical.com>  Mon, 10 Nov 2008 14:24:38 -0500

ume-config-harbour (134) hardy; urgency=low

  * skel/.thumbnails, skel/.netxrc, debian/ume-config-harbour.install:
    - Install thumbnails and netxrc config via /etc/skel, not during
      autostart.  Fixes race condition with launcher.  Part of LP: #281510

 -- Michael Terry <michael.terry@canonical.com>  Fri, 07 Nov 2008 11:18:49 -0500

ume-config-harbour (133) hardy; urgency=low

  * ume-config-harbour.gconf-defaults:
    - Replace Koufax fav with David Moore (LP: #295841)

 -- Gary Lasker <gary.lasker@canonical.com>  Mon, 10 Nov 2008 12:59:51 -0500

ume-config-harbour (132) hardy; urgency=low

  * ume-config-harbour.gconf-defaults
    - Removed gnome-screensaver entries. Fix for LP#294841

 -- Michael Frey <michael.frey@canonical.com>  Mon, 10 Nov 2008 12:34:53 -0500

ume-config-harbour (131) hardy; urgency=low

  * places.sqlite.en:
    - Remove standard Firefox bookmarks. LP: #288961

 -- Michael Terry <michael.terry@canonical.com>  Wed, 05 Nov 2008 09:01:32 -0500

ume-config-harbour (130) hardy; urgency=low

  * places.sqlite.en:
    - Update list of default bookmarks. LP: #288961 
    - Add favicons

 -- Michael Terry <michael.terry@canonical.com>  Tue, 04 Nov 2008 16:19:00 -0500


