## ume-config-harbour 151

=== debian/changelog ===
ume-config-harbour (151) hardy; urgency=low

  * Renamed 45wifi to 15wifi.
   - Moved the wifi script later in the order of scripts
     run during resume.  It's now just before the NM
     script which wakes NM ( LP: 274831 ).

 -- Tony Espy <espy@canonical.com>  Thu, 04 Dec 2008 20:30:24 -0500
