=== debian/control ===
Source: ume-config-harbour
Section: admin
Priority: extra
Maintainer: OEM Custom Solutions Engineering Group <solutions-group@lists.canonical.com>
XSBC-Original-Maintainer: Steve Magoun <steve.magoun@canonical.com>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.7.3

Package: ume-config-harbour
Architecture: all
Depends: ${misc:Depends},
         debconf,
         oem-config,
         apport,
         anacron,
         bluez-utils,
         cupsys,
         system-services,
         ume-config-base,
         dennis-media-samples,
         wmctrl
Description: Common configuration for project Harbour
 This package provides common configuration files for Ubuntu Mobile.
 It is useful by itself in a chroot as well as being a base package
 for other ume-config packages to build on.
 .
 You do not want this on a normal system, it will overwrite bits of
 your system such as your host name.

Package: dennis-game-blackjack
Priority: extra
Architecture: any
Section: gnome
Depends: gnome-games, ${shlibs:Depends}
Description: Blackjack
 This package contains the GNOME game Blackjack.

Package: dennis-game-glines
Priority: extra
Architecture: any
Section: gnome
Depends: gnome-games, ${shlibs:Depends}
Description: Five or More
 This package contains the GNOME game Five or More.

Package: dennis-game-gnect
Priority: extra
Architecture: any
Section: gnome
Depends: gnome-games, ${shlibs:Depends}
Description: Four-in-a-Row
 This package contains the GNOME game Four-in-a-Row.

Package: dennis-game-freecell
Priority: extra
Architecture: any
Section: gnome
Depends: gnome-games, ${shlibs:Depends}
Description: Freecell
 This package contains the GNOME game Freecell.

Package: dennis-game-iagno
Priority: extra
Architecture: any
Section: gnome
Depends: gnome-games, ${shlibs:Depends}
Description: Iagno
 This package contains the GNOME game Iagno.

Package: dennis-game-klotski
Priority: extra
Architecture: any
Section: gnome
Depends: gnome-games, ${shlibs:Depends}
Description: Klotski
 This package contains the GNOME game Klotski.

Package: dennis-game-mahjongg
Priority: extra
Architecture: any
Section: gnome
Depends: gnome-games, ${shlibs:Depends}
Description: Mahjongg
 This package contains the GNOME game Mahjongg.

Package: dennis-game-mines
Priority: extra
Architecture: any
Section: gnome
Depends: gnome-games, ${shlibs:Depends}
Description: Mines
 This package contains the GNOME game Mines.

Package: dennis-game-nibbles
Priority: extra
Architecture: any
Section: gnome
Depends: gnome-games, ${shlibs:Depends}
Description: Nibbles
 This package contains the GNOME game Nibbles.

Package: dennis-game-robots
Priority: extra
Architecture: any
Section: gnome
Depends: gnome-games, ${shlibs:Depends}
Description: Robots
 This package contains the GNOME game Robots.

Package: gnome-sound-recorder
Priority: extra
Architecture: any
Section: gnome
Depends: gnome-media, ${shlibs:Depends}
Description: GNOME Sound Recorder
 This package contains the GNOME Sound Recorder.
