## ume-config-harbour 152

=== debian/changelog ===
ume-config-harbour (152) hardy; urgency=low

  * debian/ume-config-harbour.gconf-defaults:
    - Set nautilus list view default per HP request (LP: #269576)

 -- Gary Lasker <gary.lasker@canonical.com>  Fri, 12 Dec 2008 16:06:45 -0800
