=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

install/ume-config-harbour::
	install -m644 -D info.bom $(CURDIR)/debian/ume-config-harbour/root/hp/.info.bom
	install -m644 -D 10-hpmini-rfkill-switch.fdi $(CURDIR)/debian/ume-config-harbour/etc/hal/fdi/information/10-hpmini-rfkill-switch.fdi

binary-post-install/ume-config-harbour::
	dh_installinit -pume-config-harbour --name=alsa-drivers -r --no-start -- "start 70 0 6 ." 
	dh_gconf --priority 30
