## ume-config-harbour 153

=== debian/changelog ===
ume-config-harbour (153) hardy; urgency=low

  * debian/control:
    - Add hplipfull to Depends

 -- Michael Terry <michael.terry@canonical.com>  Tue, 16 Dec 2008 13:54:08 -0500
