=== debian/control ===
--- 
+++ 
@@ -18,7 +18,8 @@
          system-services,
          ume-config-base,
          dennis-media-samples,
-         wmctrl
+         wmctrl,
+         hplipfull
 Description: Common configuration for project Harbour
  This package provides common configuration files for Ubuntu Mobile.
  It is useful by itself in a chroot as well as being a base package
