## ume-config-harbour 154

=== debian/changelog ===
ume-config-harbour (154) hardy; urgency=low

  * atheros-modules, config-modules, modules-configured,
    debian/ume-config-harbour.install:
    - Removed, not needed.  LP: #305266

 -- Michael Terry <michael.terry@canonical.com>  Tue, 16 Dec 2008 17:51:13 -0500
