## ume-config-harbour 155

=== debian/changelog ===
ume-config-harbour (155) hardy; urgency=low

  * debian/ume-config-harbour.postinst:
    - Remove unused atheros-modules, config-modules, and modules-configured
      if they exist during postinst.  This cleans up from old releases that
      still shipped the files.

 -- Michael Terry <michael.terry@canonical.com>  Tue, 16 Dec 2008 18:51:35 -0500
