## ume-config-harbour 156

=== debian/changelog ===
ume-config-harbour (156) hardy; urgency=low

  * 15wifi,
    debian/ume-config-harbour.install:
    - Remove 15wifi script; Tony's toggle power fix workaround for
      bug LP: #274831

 -- Gary Lasker <gary.lasker@canonical.com>  Tue, 16 Dec 2008 20:10:36 -0500
