## ume-config-harbour 157

=== debian/changelog ===
ume-config-harbour (157) hardy; urgency=low

  * debian/control:
    - Don't depend on hplipfull, it's a downloadable app now
  * debian/snap-fish-link.install, snap-fish-link/snap-fish-link.desktop,
    debian/control:
    - Add a new 'desktop-only' package that installs a link to snapfish.com

 -- Michael Terry <michael.terry@canonical.com>  Wed, 17 Dec 2008 10:42:14 -0500
