=== debian/control ===
--- 
+++ 
@@ -18,8 +18,7 @@
          system-services,
          ume-config-base,
          dennis-media-samples,
-         wmctrl,
-         hplipfull
+         wmctrl
 Description: Common configuration for project Harbour
  This package provides common configuration files for Ubuntu Mobile.
  It is useful by itself in a chroot as well as being a base package
@@ -116,3 +115,10 @@
 Description: GNOME Sound Recorder
  This package contains the GNOME Sound Recorder.
 
+Package: snap-fish-link
+Priority: extra
+Architecture: any
+Section: web
+Description: Snap Fish
+ This package contains a link to Snap Fish.
+
