## ume-config-harbour 158

=== debian/changelog ===
ume-config-harbour (158) hardy; urgency=low

  * debian/snap-fish-link.install,
    snap-fish-link/snap-fish-link.desktop,
    snap-fish-link/icons/24x24/snap-fish-link.png,
    snap-fish-link/icons/48x48/snap-fish-link.png,
    snap-fish-link/icons/128x128/snap-fish-link.png:
    - Use actual snap fish icon, not generic camera icon.  LP: #309034

 -- Michael Terry <michael.terry@canonical.com>  Mon, 22 Dec 2008 08:58:35 -0500
