## ume-config-harbour 159

=== debian/changelog ===
ume-config-harbour (159) hardy; urgency=low

  * debian/ume-config-harbour.gconf-defaults:
    - Set power management settings to be in line with desired profile:
      Monitor off in (AC): 15m, (Battery):  5m
      Suspend in     (AC): 25m, (Battery): 10m
    - Turn off screensaver by default
    - Above are part of LP: 302189

 -- Michael Terry <michael.terry@canonical.com>  Mon, 22 Dec 2008 14:34:38 -0500
