## ume-config-harbour 160

=== debian/changelog ===
ume-config-harbour (160) hardy; urgency=low

  * debian/control, debian/ume-config-harbour.postinst:
    - Depend upong libgtk2.0-bin, and use its gtk-update-icon-cache to create
      icon caches for all the existing icon themes.

 -- Michael Terry <michael.terry@canonical.com>  Tue, 23 Dec 2008 15:34:18 -0500
