## ume-config-harbour 161

=== debian/changelog ===
ume-config-harbour (161) hardy; urgency=low

  * desktops/eog.desktop.in:
    - Remove NoDisplay line from eog desktop file, so it shows up in the
      launcher again, if downloaded.

 -- Michael Terry <michael.terry@canonical.com>  Wed, 07 Jan 2009 14:48:11 -0500
