## ume-config-harbour 162

=== debian/changelog ===
ume-config-harbour (162) hardy; urgency=low

  * 03Cheese:
    - Changes to support closing and saving a video recording if
      one is in progress on a suspend/hibernate (LP: #296537)

 -- Gary Lasker <gary.lasker@canonical.com>  Wed, 07 Jan 2009 16:03:35 -0500
