## ume-config-harbour 163

=== debian/changelog ===
ume-config-harbour (163) hardy; urgency=low

  * debian/ume-config-harbour.gconf-defaults:
    - Disable gnome keybinding for xrandr-toggle.  This is handled by
      gnome-power-manager now.  Part of LP: #304286
  * latebootcmds:
    - Set /proc/acpi/video/IGD/DOS to 0 to enable acpi events for the
      video button (Fn+F2).  Also part of LP: #304286

 -- Michael Terry <michael.terry@canonical.com>  Thu, 08 Jan 2009 15:23:14 -0500
