## ume-config-harbour 164

=== debian/changelog ===
ume-config-harbour (164) hardy; urgency=low

  * snap-fish-link/snap-fish-link.desktop:
    - Update snapfish URL. LP: #309034

 -- Michael Terry <michael.terry@canonical.com>  Fri, 09 Jan 2009 16:16:25 -0500
