## ume-config-harbour 165

=== debian/changelog ===
ume-config-harbour (165) hardy; urgency=low

  * Add /usr/bin/gen-needed-locales to enable oem-config to translate cities

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Mon, 12 Jan 2009 09:45:53 -0500
