## ume-config-harbour 166

=== debian/changelog ===
ume-config-harbour (166) hardy; urgency=low

  * Integrated LB 2009-jan-14 po files

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 14 Jan 2009 14:10:35 -0500
