## ume-config-harbour 168

=== debian/changelog ===
ume-config-harbour (168) hardy; urgency=low

  * snap-fish-link/snap-fish-link.desktop.in:
    - Change Snapfish name from "Snap Fish" to "Snapfish"

 -- Michael Terry <michael.terry@canonical.com>  Tue, 27 Jan 2009 10:05:53 -0500

ume-config-harbour (167) hardy; urgency=low

  * debian/ume-config-harbour.gconf-defaults:
    - Add gconf option to disable launchpad-integration menus.  LP: #316748

 -- Michael Terry <michael.terry@canonical.com>  Mon, 26 Jan 2009 10:40:41 -0500
