## ume-config-harbour 169

=== debian/changelog ===
ume-config-harbour (169) hardy; urgency=low

  * Update for sample media changes per LP: #320643
  * skel/.elisa-0.5/elisa.db:
    - Removed The Honorary Title and David Moore entries from 
      music_albums table.
    - Added The Hot And Heavy entry to music_albums table.
  * skel/.elisa-0.5/pictures_cache/bec8f2b6241ff36675e9b455e24c83be.jpg,
    skel/.elisa-0.5/pictures_cache/4453ec968b760bced5ccce742aa2b6c1.jpg:
    - Remove album covers for deleted songs. 
  * skel/.elisa-0.5/pictures_cache/117345cd306d334729ac36eb9d78eb43.jpg:
    - Add album cover for new song.
  * debian/ume-config-harbour.gconf-defaults:
    - Set new music defaults for the launcher.

 -- Gary Lasker <gary.lasker@canonical.com>  Wed, 04 Feb 2009 10:59:37 -0500
