## ume-config-harbour 170

=== debian/changelog ===
ume-config-harbour (170) hardy; urgency=low

  * debian/ume-config-harbour.gconf-defaults:
    - Fix gconf keys for launcher album defaults; they were incorrectly
      specifying song names rather than album names.

 -- Gary Lasker <gary.lasker@canonical.com>  Wed, 04 Feb 2009 15:04:06 -0500
