## ume-config-harbour 171

=== debian/changelog ===
ume-config-harbour (171) hardy; urgency=low

  * clear-acroread:
    - Change from an upstart task to a language-installer hook.
      Fixes LP: #275767 again

 -- Michael Terry <michael.terry@canonical.com>  Wed, 04 Feb 2009 16:18:20 -0500
