## ume-config-harbour 172

=== debian/changelog ===
ume-config-harbour (172) hardy; urgency=low

  * info.bom
    - updated SKU and app versions for 1.1.

 -- Tony Espy <espy@canonical.com>  Thu, 05 Feb 2009 12:58:11 -0500
