## ume-config-harbour 173

=== debian/changelog ===
ume-config-harbour (173) hardy; urgency=low

  * dennis-set-default-favs:
    - Set default favorites for new users.
  * debian/ume-config-harbour.install:
    - Drop above script in language-installer hooks
  * debian/ume-config-harbour.gconf-defaults:
    - Revert to 1.0 favorites

 -- Michael Terry <michael.terry@canonical.com>  Fri, 06 Feb 2009 11:45:18 -0500
