## ume-config-harbour 174

=== debian/changelog ===
ume-config-harbour (174) hardy; urgency=low

  * desktops/Makefile.am, ume-config-harbour.preinst,
    ume-config-harbour.postrm:
    - Translate and divert f-spot .desktop file.  Vaguely part of
      LP: #327293

 -- Michael Terry <michael.terry@canonical.com>  Tue, 10 Feb 2009 12:00:46 -0500
