## ume-config-harbour 175

=== debian/changelog ===
ume-config-harbour (175) hardy; urgency=low

  * dennis-set-kbd-layout:
    - Set user's keyboard layout (not model) according to language
      chosen in oem-config.  Is dropped in as a language-installer
      hook script.

 -- Michael Terry <michael.terry@canonical.com>  Tue, 17 Feb 2009 15:08:22 -0500
