## ume-config-harbour 176

=== debian/changelog ===
ume-config-harbour (176) hardy; urgency=low

  * asound.conf:
    - Add a fifth lowshelf band to the biquad
      Eq plugin to lower the maximum system
      volume ( LP: 329231 ).

 -- Tony Espy <espy@canonical.com>  Tue, 17 Feb 2009 19:43:45 -0500
