## ume-config-harbour 177

=== debian/changelog ===
ume-config-harbour (177) hardy; urgency=low

  * dennis-set-kbd-layout:
    - Add us to layout list if it isn't there

 -- Michael Terry <michael.terry@canonical.com>  Wed, 18 Feb 2009 13:57:28 -0500
