## ume-config-harbour 178

=== debian/changelog ===
ume-config-harbour (178) hardy; urgency=low

  * autostart/setxkbmap.desktop:
    - Run setxkbmap on user login.  Fixes keyboard mappings not working
      on autologin.  Fixes LP: #196277

 -- Michael Terry <michael.terry@canonical.com>  Wed, 18 Feb 2009 18:30:07 -0500
