## ume-config-harbour 179

=== debian/changelog ===
ume-config-harbour (179) hardy; urgency=low

  * asound.conf:
    - Removed new lowshelf band as it makes Flash
      videos chew too much CPU ( LP: 329231 ).

 -- Tony Espy <espy@canonical.com>  Wed, 18 Feb 2009 19:08:07 -0500
