## ume-config-harbour 180

=== debian/changelog ===
ume-config-harbour (180) hardy; urgency=low

  * dennis-set-kbd-layout:
    - Use 'us' layout by default for Russian, with 'ru' layout an
      alt+shift away.

 -- Michael Terry <michael.terry@canonical.com>  Thu, 19 Feb 2009 15:25:20 -0500
