## ume-config-harbour 180.1

=== debian/changelog ===
ume-config-harbour (180.1) hardy; urgency=low

  * xorg.conf.dennis:
    - Renamed from xorg.conf.netbook
    - Add ForceEnablePipeA quirk to fix screen hang on lid close.
      LP: #322104
  * debian/ume-config-harbour.install,
    debian/ume-config-harbour.postinst:
    - Handle rename of xorg.conf.netbook
    - Only copy our xorg.conf.dennis to xorg.conf, not move.  By
      moving the file previously, we guaranteed than any future
      changes would require user approval (because we changed the
      file after install, to a zero-size file).  By copying, we
      avoid any future renaming goofiness.

 -- Michael Terry <michael.terry@canonical.com>  Wed, 25 Feb 2009 11:02:44 -0500
