=== debian/control ===
--- 
+++ 
@@ -120,6 +120,6 @@
 Priority: extra
 Architecture: any
 Section: web
-Description: Snap Fish
- This package contains a link to Snap Fish.
+Description: Snapfish
+ This package contains a link to Snapfish.
