## ume-config-harbour 180.5

=== debian/changelog ===
ume-config-harbour (180.5) dennis; urgency=low

  * asound.conf: fix USB Speakers ( LP: 302208 ).
   - The asound.conf file originally given to us
     by IDT to configure the ALSA Eq and AEC plugins
     ignored the CARD paramater, and therefore prevented
     output to USB Speaksers, which appear as a second
     sound card.

 -- Tony Espy <espy@canonical.com>  Fri, 13 Mar 2009 16:26:57 -0400

ume-config-harbour (180.4) hardy; urgency=low

  * 04media-players:
    - Also send SIGUSR1 to totem.  Part of LP: #322053

 -- Michael Terry <michael.terry@canonical.com>  Thu, 05 Mar 2009 13:59:43 -0500

ume-config-harbour (180.3) hardy; urgency=low

  * 04media-players:
    - Use SIGUSR1, not SIGSTOP, for elisa.  Part of LP: #322053

 -- Michael Terry <michael.terry@canonical.com>  Thu, 05 Mar 2009 13:27:58 -0500

ume-config-harbour (180.2) hardy; urgency=low

  * 04media-players, debian/ume-config-harbour.install:
    - Add script to /usr/lib/pm-utils/sleep.d that pauses
      media playback in totem/elisa on a suspend/hibernate,
      and resumes playback on a resume. (LP: #322053)

 -- Gary Lasker <gary.lasker@canonical.com>  Tue, 03 Mar 2009 16:54:42 -0500
