## ume-config-harbour 180.7

=== debian/changelog ===
ume-config-harbour (180.7) hardy; urgency=low

  * mi-sources.list:
    - Add file for apt specifying the 1.2 repository.
  * debian/ume-config-harbour.install:
    - Install mi-sources.list into /etc/apt/sources.list.d
      (LP: #361915).
  * debian/control:
    - Revert previous changes as they are not needed.  Remove
      adobe-flashplugin from depends and change package priority
      back to "extra".

 -- Gary Lasker <gary.lasker@canonical.com>  Tue, 12 May 2009 20:27:27 -0400

ume-config-harbour (180.6) hardy; urgency=low

  * debian/control:
    - Add adobe-flashplugin to depends (LP: #345102). 
    - Change package priority from "extra" to "optional"
      so that adobe-flashplugin correctly replaces the
      flashplugin-nonfree package on a upgrade (this
      change was similarly needed for this purpose in the
      Payson project).

 -- Gary Lasker <gary.lasker@canonical.com>  Mon, 23 Mar 2009 15:39:24 -0400
