## ume-config-harbour 180.8

=== debian/changelog ===
ume-config-harbour (180.8) hardy; urgency=low

  * debian/ume-config-harbour.install,
    debian/ume-config-harbour.preinst,
    debian/ume-config-harbour.postinst:
    - Remove divert of xorg.conf as it reverts a user's
      keyboard layout back to US on an upgrade.  The
      configuration of xorg.conf will be re-implemented
      using X-Kit scripts as part of a future update
      (LP: #376281).

 -- Gary Lasker <gary.lasker@canonical.com>  Thu, 14 May 2009 22:24:25 -0400
