## ume-config-harbour 199

=== debian/changelog ===
ume-config-harbour (199) dennis; urgency=low

  * Change firefox.desktop for abrowser.desktop and update it.
  * Update *.po files to match

 -- Nicolas Valcárcel Scerpella <nicolas.valcarcel@canonical.com>  Tue, 05 Jul 2011 11:00:32 -0500

ume-config-harbour (198) dennis; urgency=low

  * Reimplement initial configuration of xorg.conf using
    X-Kit based script (LP: #383654)
  * xorg.conf.dennis:
    - Delete as we no longer divert xorg.conf.
  * xorg-install.py:
    - Add X-Kit script to configure xorg.conf settings
      at install time.
  * debian/ume-config-harbour.install:
    - Copy the xorg-install.py script into /usr/bin.
  * debian/ume-config-harbour.postinst:
    - Run the X-Kit script when not an upgrade.
  * debian/control:
    - Add dependency on python-xkit.

 -- Gary Lasker <gary.lasker@canonical.com>  Thu, 04 Jun 2009 12:31:40 -0400

ume-config-harbour (197) dennis; urgency=low

  * debian/ume-config-harbour.install,
    debian/ume-config-harbour.preinst,
    debian/ume-config-harbour.postinst:
    - Remove divert of xorg.conf as it reverts a user's
      keyboard layout back to US on an upgrade.  The
      configuration of xorg.conf will be re-implemented
      using X-Kit scripts as part of a future update
      (LP: #376281).

 -- Gary Lasker <gary.lasker@canonical.com>  Thu, 14 May 2009 20:15:37 -0400

ume-config-harbour (196) dennis; urgency=low

  * latebootcmds, snd-modules:
    - Move Bixby volume change to snd-modules, and
      add amixer commands to bump mic levels / enable
      'cap' for both ( LP: 352655 ). 

 -- Tony Espy <espy@canonical.com>  Wed, 22 Apr 2009 16:44:00 -0400

ume-config-harbour (195) dennis; urgency=low

  * latebootcmds:
    - Set bixby Master volume to 100%. LP: #347358

 -- Michael Terry <michael.terry@canonical.com>  Thu, 16 Apr 2009 14:01:41 -0400

ume-config-harbour (194) dennis; urgency=low

  * make-info-bom:
    - Generate info.bom on first boot

 -- Michael Terry <michael.terry@canonical.com>  Wed, 15 Apr 2009 16:47:00 -0400

ume-config-harbour (193) dennis; urgency=low

  * asound.conf: remove config_file parameter from biquad stanza:
    - Restoring ALSA configuration used for 1.1 in order to fix
      problems with system sounds and Skype ( LP: 361203, 360706 ).

 -- Tony Espy <espy@canonical.com>  Wed, 15 Apr 2009 15:10:22 -0400

ume-config-harbour (192) dennis; urgency=low

  * debian/ume-config-harbour.gconf-defaults:
    - Make 'Internal Mic' visible by default in volume control.
      LP: #352655

 -- Michael Terry <michael.terry@canonical.com>  Tue, 14 Apr 2009 10:29:21 -0400

ume-config-harbour (191) dennis; urgency=low

  * hp_mini_eq.txt: one more minor change from David Gough @ HP. 

 -- Tony Espy <espy@canonical.com>  Mon, 13 Apr 2009 15:41:53 -0400

ume-config-harbour (190) dennis; urgency=low

  * New version of hp_mini_eq.txt from David Gough @ HP. 

 -- Tony Espy <espy@canonical.com>  Mon, 13 Apr 2009 13:20:09 -0400

ume-config-harbour (189) dennis; urgency=low

  * asound.conf, hp_mini_eq.txt: enable compression ( LP: 347358 ). 

 -- Tony Espy <espy@canonical.com>  Fri, 10 Apr 2009 14:18:53 -0400

ume-config-harbour (188) dennis; urgency=low

  * xorg.conf.dennis:
    - Take out workaround for hardware bug that ignored the plugged-in
      VGA.  LP: #347533
  * debian/control:
    - Add misc:Depends lines for all the binary packages we create
  * debian/ume-config-harbour.preinst, debian/ume-config-harbour.postrm:
    - Add DEBHELPER token lines

 -- Michael Terry <michael.terry@canonical.com>  Tue, 24 Mar 2009 09:58:20 -0400

ume-config-harbour (187) dennis; urgency=low

  * debian/ume-config-harbour.install: removed dennis-set-kbd-layout (not
    needed now since we don't want to set kbd gconf but instead use pure
    oem-config upstream approach here)
  * dennis-set-kbd-layout: deleted 

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Fri, 20 Mar 2009 15:29:45 -0400

ume-config-harbour (186) dennis; urgency=low

  * desktops/yelp.desktop.in: change mouseover text from "MIE" to "Mi"
  * po/*: same 

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 18 Mar 2009 15:42:14 -0400

ume-config-harbour (185) dennis; urgency=low

  * debian/ume-config-harbour.postinst:
   - Add the Atheros atl1e Ethernet driver
     to /etc/modules ( LP: 336813 ).

 -- Tony Espy <espy@canonical.com>  Tue, 17 Mar 2009 22:14:33 -0400

ume-config-harbour (184) dennis; urgency=low

  * asound.conf: fix USB Speakers ( LP: 302208 ).
   - The asound.conf file originally given to us
     by IDT to configure the ALSA Eq and AEC plugins
     ignored the CARD paramater, and therefore prevented
     output to USB Speaksers, which appear as a second
     sound card.

 -- Tony Espy <espy@canonical.com>  Tue, 17 Mar 2009 11:24:12 -0400

ume-config-harbour (183) dennis; urgency=low

  * Merge below changes from 1.1 branch.  All part of LP: #322053

  [ Gary Lasker ]
  * 04media-players, debian/ume-config-harbour.install:
    - Add script to /usr/lib/pm-utils/sleep.d that pauses
      media playback in totem/elisa on a suspend/hibernate,
      and resumes playback on a resume.

  [ Michael Terry ]
  * 04media-players:
    - Use SIGUSR1, not SIGSTOP, for elisa and totem.

 -- Michael Terry <michael.terry@canonical.com>  Thu, 05 Mar 2009 15:01:27 -0500

ume-config-harbour (182) dennis; urgency=low

  * xorg.conf.dennis:
    - Renamed from xorg.conf.netbook
    - Add ForceEnablePipeA quirk to fix screen hang on lid close.
      LP: #322104
  * debian/ume-config-harbour.install,
    debian/ume-config-harbour.postinst:
    - Handle rename of xorg.conf.netbook
    - Only copy our xorg.conf.dennis to xorg.conf, not move.  By
      moving the file previously, we guaranteed than any future
      changes would require user approval (because we changed the
      file after install, to a zero-size file).  By copying, we
      avoid any future renaming goofiness.

 -- Michael Terry <michael.terry@canonical.com>  Wed, 25 Feb 2009 11:15:07 -0500


