=== debian/control ===
--- 
+++ 
@@ -19,7 +19,8 @@
          ume-config-base,
          dennis-media-samples,
          wmctrl,
-         libgtk2.0-bin
+         libgtk2.0-bin,
+         python-xkit
 Description: Common configuration for project Harbour
  This package provides common configuration files for Ubuntu Mobile.
  It is useful by itself in a chroot as well as being a base package
@@ -32,7 +33,7 @@
 Priority: extra
 Architecture: any
 Section: gnome
-Depends: gnome-games, ${shlibs:Depends}
+Depends: gnome-games, ${shlibs:Depends}, ${misc:Depends}
 Description: Blackjack
  This package contains the GNOME game Blackjack.
 
@@ -40,7 +41,7 @@
 Priority: extra
 Architecture: any
 Section: gnome
-Depends: gnome-games, ${shlibs:Depends}
+Depends: gnome-games, ${shlibs:Depends}, ${misc:Depends}
 Description: Five or More
  This package contains the GNOME game Five or More.
 
@@ -48,7 +49,7 @@
 Priority: extra
 Architecture: any
 Section: gnome
-Depends: gnome-games, ${shlibs:Depends}
+Depends: gnome-games, ${shlibs:Depends}, ${misc:Depends}
 Description: Four-in-a-Row
  This package contains the GNOME game Four-in-a-Row.
 
@@ -56,7 +57,7 @@
 Priority: extra
 Architecture: any
 Section: gnome
-Depends: gnome-games, ${shlibs:Depends}
+Depends: gnome-games, ${shlibs:Depends}, ${misc:Depends}
 Description: Freecell
  This package contains the GNOME game Freecell.
 
@@ -64,7 +65,7 @@
 Priority: extra
 Architecture: any
 Section: gnome
-Depends: gnome-games, ${shlibs:Depends}
+Depends: gnome-games, ${shlibs:Depends}, ${misc:Depends}
 Description: Iagno
  This package contains the GNOME game Iagno.
 
@@ -72,7 +73,7 @@
 Priority: extra
 Architecture: any
 Section: gnome
-Depends: gnome-games, ${shlibs:Depends}
+Depends: gnome-games, ${shlibs:Depends}, ${misc:Depends}
 Description: Klotski
  This package contains the GNOME game Klotski.
 
@@ -80,7 +81,7 @@
 Priority: extra
 Architecture: any
 Section: gnome
-Depends: gnome-games, ${shlibs:Depends}
+Depends: gnome-games, ${shlibs:Depends}, ${misc:Depends}
 Description: Mahjongg
  This package contains the GNOME game Mahjongg.
 
@@ -88,7 +89,7 @@
 Priority: extra
 Architecture: any
 Section: gnome
-Depends: gnome-games, ${shlibs:Depends}
+Depends: gnome-games, ${shlibs:Depends}, ${misc:Depends}
 Description: Mines
  This package contains the GNOME game Mines.
 
@@ -96,7 +97,7 @@
 Priority: extra
 Architecture: any
 Section: gnome
-Depends: gnome-games, ${shlibs:Depends}
+Depends: gnome-games, ${shlibs:Depends}, ${misc:Depends}
 Description: Nibbles
  This package contains the GNOME game Nibbles.
 
@@ -104,7 +105,7 @@
 Priority: extra
 Architecture: any
 Section: gnome
-Depends: gnome-games, ${shlibs:Depends}
+Depends: gnome-games, ${shlibs:Depends}, ${misc:Depends}
 Description: Robots
  This package contains the GNOME game Robots.
 
@@ -112,7 +113,7 @@
 Priority: extra
 Architecture: any
 Section: gnome
-Depends: gnome-media, ${shlibs:Depends}
+Depends: gnome-media, ${shlibs:Depends}, ${misc:Depends}
 Description: GNOME Sound Recorder
  This package contains the GNOME Sound Recorder.
 
@@ -120,6 +121,7 @@
 Priority: extra
 Architecture: any
 Section: web
+Depends: ${misc:Depends}
 Description: Snapfish
  This package contains a link to Snapfish.
