=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,6 @@
 include /usr/share/cdbs/1/class/autotools.mk
 
 install/ume-config-harbour::
-	install -m644 -D info.bom $(CURDIR)/debian/ume-config-harbour/root/hp/.info.bom
 	install -m644 -D 10-hpmini-rfkill-switch.fdi $(CURDIR)/debian/ume-config-harbour/etc/hal/fdi/information/10-hpmini-rfkill-switch.fdi
 
 binary-post-install/ume-config-harbour::
